.afisha_big_block :hover.lighten{
	width:124px;
	height:240px;
	float:left;
	position:absolute;
	z-index:20;
	background:none;	
}

#nav .search-header .search-header-form .input-submit {
position: absolute;
top: 8px;
right: 5px;
width: 20px;
height: 15px;
border: none;
background: url('../img/go_search.png') right center no-repeat;
}

#nav .search-header .search-header-form {
position: relative;
top: 5px;
}

#nav .search-header .search-header-form .input-text {
padding: 4px 5px 4px 5px;
width: 195px;
margin-top: 2px;
}

